Перейти к публикации

Рекомендованные сообщения

Купил на днях навигатор lexand SI-515+ c навителом 3.5 и хотел обновить до версии 5.Скачал прогу, скопировал на флешь в папку и перенес туда файл NaviTelAuto_Activation_Key после запуска вылетает окно активации ,где ID устройства одни нули, как быть? Пробовал ставить на внутр. память в тот же корень где был старый навител- проблема осталась. Как быть?

NaviTel-5.0.0.693.LEXAND_SI515_PLUS.zip - пробовал этот

NaviTel-5.0.0.693.LEXAND_SI512_PLUS.zip - и для пробы даже этот

Изменено пользователем serega76s43
Ссылка на комментарий
Поделиться на других сайтах

Купил на днях навигатор lexand SI-515+ c навителом 3.5 и хотел обновить до версии 5.Скачал прогу, скопировал на флешь в папку и перенес туда файл NaviTelAuto_Activation_Key после запуска вылетает окно активации ,где ID устройства одни нули, как быть? Пробовал ставить на внутр. память в тот же корень где был старый навител- проблема осталась. Как быть?

NaviTel-5.0.0.693.LEXAND_SI515_PLUS.zip - пробовал этот

NaviTel-5.0.0.693.LEXAND_SI512_PLUS.zip - и для пробы даже этот

Для нормального обновления программы необходимо:

1. Скачать из личного кабинета свою версию программы.

2. Сохранить на компьютер содержимое памяти (где стоит старая версия программы) автонавигатора (для возможности восстановления).

3. Согласно инструкции (ссылка на неё находится правее ссылки для скачивания новой версии программы) загрузить, либо во внутреннюю память, либо на внешнюю карту памяти (именно туда где программа стояла изначально), новую версию программы (проверьте совпадают ли названия запускаемых файлов старой и новой версий программ, в противном случае необходимо, либо прописать новый путь к запускаемому файлу (если п/о навигатора позволяет это сделать), либо поменять название файла (сделать его таким же как в старой версии программы).

4. Положить файл NaviTelAuto_Activation_Key именно в то место где он был ранее.

5. Обновить карты.

Вроде всё :rolleyes: , пробуйте! Удачи!

Изменено пользователем Fylhtq
Ссылка на комментарий
Поделиться на других сайтах

Купил на днях навигатор lexand SI-515+ c навителом 3.5 и хотел обновить до версии 5.

Нет для вашего навигатора обновления 5.0.

Верните старую версию 3.5.0 (она есть в ЛК, вам о ней vita2178pe говорил) и ждите выхода вашего обновления. Соседские версии, как вы уже убедились, работать не будут

Изменено пользователем Yurych
Ссылка на комментарий
Поделиться на других сайтах

Присоединяйтесь к обсуждению

Вы можете опубликовать сообщение сейчас, а зарегистрироваться позже. Если у вас есть аккаунт, войдите в него для написания от своего имени.

Гость
Ответить в тему...

×   Вставлено в виде отформатированного текста.   Вставить в виде обычного текста

  Разрешено не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отобразить как ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставить изображения напрямую. Загрузите или вставьте изображения по ссылке.

×
×
  • Создать...